inherit deb-dl

LICENSE = "IJG & BSD-3-Clause & Zlib & LGPL-2.1"

SRC_URI[md5sum] = "97be16ff683ad3fe71233575ff2e5d41"

FULL_LINK = 'http://ports.ubuntu.com/pool/main/libj/libjpeg-turbo/libjpeg-turbo8_1.5.2-0ubuntu5_arm64.deb'

DEB_NAME = 'libjpeg-turbo8_1.5.2-0ubuntu5_arm64.deb'
